Subject: Re: Userfull Kibana Link- Corrupt Data check
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Tue, 11 Feb 2020 00:11:06 -0700 (MST)

Hi Charlotte, 

Yes, I did check the link and it seems that it does not show any incomplete download which might have been reloaded. I think we should leave this one as it does not show the accurate data. Thanks for reviewing it. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 11, 2020 7:33:01 AM 
Subject: RE: Userfull Kibana Link- Corrupt Data check 

Hi Pritish, 

The link isn’t working for me but how does it differ from the current link under ‘I want to know if any downloads are corrupt’? That one also shows size difference 

Thanks 

Charlotte 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 10 February 2020 2:58 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Userfull Kibana Link- Corrupt Data check 

Hi Charlotte, 

It might be good to put this link under Kibana Training Material. This link specifically finds corrupt downloads based on size difference. Please review once - 

Regards, 

Pritish Nandi